<resources>
    <string name="app_name">FormularioWapo</string>
    <string name="username" >username</string>
    <string name="password">password</string>
    <string name="birthdate">mm/dd/yyyy</string>
    <string name="surnames">surnames</string>
    <string name="name">name</string>
    <string name="email">email</string>
    <string name="registerRepeatNewPassword">Repeat password</string>
    <string name="registerNewPassword">New password</string>
    <string name="gender">gender</string>
    <string name="terms">Accept Terms and Conditions</string>
    <string name="action_settings">ajustes</string>
    <string name="menu_send">enviar</string>
</resources>
